Docs Rizler

PowerLists

Update PowerList Status

PATCHhttps://app.rizzdial.com/api/powerlists/{id}/status
Update PowerList Status
curl --request PATCH \
  --url https://app.rizzdial.com/api/powerlists/MQ==/status \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "status": "Inactive"
}'
{
  "data": {
    "id": "MQ==",
    "p_name": "New leads",
    "status": "Inactive"
  },
  "message": "Powerlist status updated successfully.",
  "success": true
}

Update PowerList Status#

Sets a powerlist to Active or Inactive. A Default powerlist cannot be changed.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 powerlist id

statusstringbodyrequired

Active or Inactive

curl --request PATCH \
  --url https://app.rizzdial.com/api/powerlists/MQ==/status \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "status": "Inactive"
}'
data.statusstring

The saved status

POST /api/powerlists/{id}/status calls the same action.